{
  "title":"dev2_interps_new.pdf",
  "description": "This resource provides intrepretation questions for development day 2.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/ddf55947c1711c6f8893c5290ab54613_dev2_interps_new.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
